div(ng-if="usuarioSessao.usuarioEntradaUnica.perfilSelecionado.codigo === validacaoAnalise.perfis.CHEFE_UNIDADE",
    ng-controller='validacaoAnaliseGeoChefeUnidadeController as validacaoAnaliseGeoGerente', ng-init="validacaoAnaliseChefeUnidadeGerente.init()")
    include chefeUnidade/validacao-analise-geo
